<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<strings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<string id="IMPXTRA.ERR.10">Impressario Xtra warning 10 :

Cannot complete the operation because there is no
PDF document open.</string>
	<string id="IMPXTRA.ERR.30">Impressario Xtra warning 30 :

Attempted to display page number lower than 1.</string>
	<string id="IMPXTRA.ERR.31">Impressario Xtra warning 31 :

Attempted to display page greater than the number of pages in the document.</string>
	<string id="IMPXTRA.ERR.32">Impressario Xtra warning 32 :

Attempted to scale document lower than minimum allowed (8%).</string>
	<string id="IMPXTRA.ERR.33">Impressario Xtra warning 33 :

Attempted to scale document higher than maximum allowed (1600%).</string>
	<string id="IMPXTRA.ERR.34">Impressario Xtra warning 34 :

Attempted to scroll document horizontally too far left.
Number of pixels specified is smaller than 0.</string>
	<string id="IMPXTRA.ERR.35">Impressario Xtra warning 35 :

Attempted to scroll document horizontally too far right.
Number of pixels specified exceeds the ScrollHMax property.</string>
	<string id="IMPXTRA.ERR.36">Impressario Xtra warning 36 :

Attempted to scroll document vertically beyond the beginning
of the page. Number of pixels specified is smaller than 0.</string>
	<string id="IMPXTRA.ERR.37">Impressario Xtra warning 37 :

Attempted to scroll document vertically beyond the end of the page.
Number of pixels specified exceeds the ScrollVMax property.</string>
	<string id="IMPXTRA.ERR.50">Impressario Xtra warning 50 :

No matching text was found.</string>
	<string id="IMPXTRA.ERR.51">Impressario Xtra warning 51 :

No other occurrences were found.</string>
	<string id="IMPXTRA.ERR.52">Impressario Xtra warning 52 :

You have searched to the beginning of the document.</string>
	<string id="IMPXTRA.ERR.53">Impressario Xtra warning 53 :

You have searched to the end of the document.</string>
	<string id="IMPXTRA.ERR.54">Impressario Xtra warning 54 :

The find dialog feature is not supported in Shockwave.</string>
	<string id="IMPXTRA.ERR.70">Impressario Xtra warning 70 :

Print has been cancelled.</string>
	<string id="IMPXTRA.ERR.71">Impressario Xtra warning 71 :

The print option selected is not supported.</string>
	<string id="IMPXTRA.ERR.80">Impressario Xtra warning 80 :

Autodownload of the selected PDF document is not allowed.</string>
	<string id="IMPXTRA.ERR.90">Impressario Xtra warning 90 :

Email command was cancelled by the user.</string>
	<string id="IMPXTRA.ERR.140">Impressario Xtra warning 140 :

InsertPageItems or InsertAutoValues was called, but there are no fields in the PDF document whose names begin with "Page_".</string>
	<string id="IMPXTRA.ERR.150">Impressario Xtra warning 150 :

A bookmark already exists with this ID, the new bookmark has been inserted before it.</string>
	<string id="IMPXTRA.ERR.2000">Impressario Xtra warning 2000 :

Relative path does not exist until the movie is saved.
Save your movie before specifying Relative To Movie.</string>
	<string id="IMPXTRA.ERR.2001">Impressario Xtra warning 2001 :

You are upgrading from an older version of Impressario Xtra.
Once your movie is saved, this warning will no longer appear.</string>
	<string id="IMPXTRA.ERR.2002">Impressario Xtra warning 2002 :

%s is not available in Impressario Xtra Light
version. If you wish to use this functionality, you will need
to upgrade to Impressario Xtra Full version.</string>
	<string id="IMPXTRA.ERR.2003">Impressario Xtra warning 2003 :

You are currently using a trial version of Impressario Xtra Full version, in trial mode.
%s is not available in Impressario Xtra Light version. You
will need to buy the Full version to use this feature.</string>
	<string id="IMPXTRA.ERR.4050">No matching text was found.</string>
	<string id="IMPXTRA.ERR.4051">No other occurrences were found.</string>
	<string id="IMPXTRA.ERR.4052">You have searched to the beginning of the document.</string>
	<string id="IMPXTRA.ERR.4053">You have searched to the end of the document.</string>
	<string id="IMPXTRA.ERR.4070">Print has been cancelled.</string>
	<string id="IMPXTRA.ERR.4080">Autodownload of the selected PDF document is not allowed.</string>
	<string id="IMPXTRA.ERR.-10">Impressario Xtra error -10 : 

Error opening file. Invalid document file name.
The file name or path type is incorrect.</string>
	<string id="IMPXTRA.ERR.-11">Impressario Xtra error -11 :

Error opening file. Invalid password. The password required
to open the document is missing or incorrect.</string>
	<string id="IMPXTRA.ERR.-12">Impressario Xtra error -12 :

Error opening file. The document is not a valid
PDF file or the file is corrupted.</string>
	<string id="IMPXTRA.ERR.-13">Impressario Xtra error -13 :

The hyperlink contains an invalid URL scheme.
Make sure that it starts with http:// or https://.</string>
	<string id="IMPXTRA.ERR.-30">Impressario Xtra error -30 :

Error saving. Cannot save document because it is not open.</string>
	<string id="IMPXTRA.ERR.-31">Impressario Xtra error -31 :

Error saving. The document was saved correctly, but the
original file has become corrupted.  Close and reopen the
file before making any changes.</string>
	<string id="IMPXTRA.ERR.-32">Impressario Xtra error -32 :

Error saving. Cannot save over a file that is already open.
Choose a different file name and try again.</string>
	<string id="IMPXTRA.ERR.-33">Impressario Xtra error -33 :

Invalid file path. Cannot save the document, because the directory does not exist.</string>
	<string id="IMPXTRA.ERR.-34">Impressario Xtra error -34 :

Cannot save document. Possible causes: you do not have write permission for 
the file specified, or the file may be open by another application, or the 
disk may be full.</string>
	<string id="IMPXTRA.ERR.-40">Impressario Xtra error -40 :

Permissions error. Printing is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-41">Impressario Xtra error -41 :

Permissions error. Saving is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-42">Impressario Xtra error -42 :

Permissions error. Find text is not allowed because the document
is password protected.</string>
	<string id="IMPXTRA.ERR.-43">Impressario Xtra error -43 :

Permissions error. Text selection is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-44">Impressario Xtra error -44 :

Permissions error. GetPageText is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-45">Impressario Xtra error -45 :

Permissions error. GetSelectedText is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-46">Impressario Xtra error -46 :

Permissions error.  Changes are not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-47">Impressario Xtra error -47 :

Permissions error.  Filling form is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-60">Impressario Xtra error -60 :

Error opening link. File not found.</string>
	<string id="IMPXTRA.ERR.-61">Impressario Xtra error -61 :

Error opening link. Access denied.  The file may be in use or protected.</string>
	<string id="IMPXTRA.ERR.-62">Impressario Xtra error -62 :

Error opening link. The file you are trying to open
is not associated with an application.</string>
	<string id="IMPXTRA.ERR.-63">Impressario Xtra error -63 :

Error opening link. Sharing violation.  The file may be in use.</string>
	<string id="IMPXTRA.ERR.-64">Impressario Xtra error -64 :

Error opening link. Cannot launch requested application.</string>
	<string id="IMPXTRA.ERR.-70">Impressario Xtra error -70 :

Page error. The page requested is not in the current document.</string>
	<string id="IMPXTRA.ERR.-81">Impressario Xtra error -81 :

Error opening link. Hyperlink destination is not valid.</string>
	<string id="IMPXTRA.ERR.-90">Impressario Xtra error -90 :

Either the movie has not yet been saved, or the PDF is not located 
within the movie's folder hierarchy.</string>
	<string id="IMPXTRA.ERR.-101">Impressario Xtra error -101 :

Error opening link. Bookmark destination is not valid.</string>
	<string id="IMPXTRA.ERR.-111">Impressario Xtra error -111 :

Server not found. Please specify a valid URL and make
sure that you are connected to the Internet.</string>
	<string id="IMPXTRA.ERR.-112">Impressario Xtra error -112 :

Could not find the PDF document on the site.
Please specify a valid URL.</string>
	<string id="IMPXTRA.ERR.-121">Impressario Xtra error -121 :

Document permissions don't allow replacing an image.</string>
	<string id="IMPXTRA.ERR.-122">Impressario Xtra error -122 :

Cannot replace image. The container specified is invalid.</string>
	<string id="IMPXTRA.ERR.-123">Impressario Xtra error -123 :

Cannot replace image. The container specified was not found in the PDF document.</string>
	<string id="IMPXTRA.ERR.-124">Impressario Xtra error -124 :

Cannot replace image because there is no page in the document.</string>
	<string id="IMPXTRA.ERR.-125">Impressario Xtra error -125 :

Cannot replace image with an empty bitmap.</string>
	<string id="IMPXTRA.ERR.-126">Impressario Xtra error -126 :

Cannot replace image because the image depth is invalid.</string>
	<string id="IMPXTRA.ERR.-127">Impressario Xtra error -127 :

Cannot replace image. The container specified does not contain an image.</string>
	<string id="IMPXTRA.ERR.-131">Impressario Xtra error -131:

Cannot merge documents because the source PDF is empty.</string>
	<string id="IMPXTRA.ERR.-141">Impressario Xtra error -141:

Cannot get the page image because the document is empty.</string>
	<string id="IMPXTRA.ERR.-150">Impressario Xtra error -150:

Cannot InsertPages or Merge PDFs because the source and destination PDFs are the same.</string>
	<string id="IMPXTRA.ERR.-240">Impressario Xtra error -240:

CreateFromTemplate could not be completed. Cannot perform PDF customization operations on the template PDF specified. There are no fields named "DYNAMIC_", "PAGE_", "REPEAT_" or "SLIDE".</string>
	<string id="IMPXTRA.ERR.-241">Impressario Xtra error -241:

SaveFromTemplate could not be completed.  The path specified is not valid.</string>
	<string id="IMPXTRA.ERR.-242">Impressario Xtra error -242:

SaveFromTemplate could not be completed.  The path is empty. You must provide a path to save the newly created PDF document.</string>
	<string id="IMPXTRA.ERR.-243">Impressario Xtra error -243:

Text or image could not be inserted because the specified placeholder field was not found within the PDF template document.</string>
	<string id="IMPXTRA.ERR.-244">Impressario Xtra error -244:

InsertRepeating could not be completed.  This method can only be called once during PDF creation, and it was already called.</string>
	<string id="IMPXTRA.ERR.-245">Impressario Xtra error -245:

InsertSliding could not be completed.  This method can only be called once during PDF creation, and it was already called.</string>
	<string id="IMPXTRA.ERR.-246">Impressario Xtra error -246:

InsertRepeating could not be completed.  There is no field named "REPEAT_REGION" within the PDF template document.</string>
	<string id="IMPXTRA.ERR.-247">Impressario Xtra error -247:

InsertRepeating could not be completed.  There is no field named "REPEAT_LINE" within the PDF template document.</string>
	<string id="IMPXTRA.ERR.-248">Impressario Xtra error -248:

InsertSliding could not be completed.  This method can only be called after InsertRepeating.</string>
	<string id="IMPXTRA.ERR.-249">Impressario Xtra error -249:

InsertSliding could not be completed.  There is no field named "SLIDE_REGION" within the PDF template document.</string>
	<string id="IMPXTRA.ERR.-250">Impressario Xtra error -250:

Cannot insert text or images because there is no template PDF document defined.  Check that CreateFromTemplate was completed successfully.</string>
	<string id="IMPXTRA.ERR.-253">Impressario Xtra error -253:

InsertRecordset could not be completed.  The member specified is not a 
valid INM VizionDB Recordset.</string>
	<string id="IMPXTRA.ERR.-260">Impressario Xtra error -260:

Email could not be completed.  Operating system or e-mail application returned an error.</string>
	<string id="IMPXTRA.ERR.-269">Impressario Xtra error -269:

Email could not be completed.  Insufficient memory to attach the PDF.</string>
	<string id="IMPXTRA.ERR.-1000">Impressario Xtra error -1000 : 

The last action could not be completed.</string>
	<string id="IMPXTRA.ERR.-1001">Impressario Xtra error -1001 :

Out of memory.</string>
	<string id="IMPXTRA.ERR.-2000">Impressario Xtra error -2000 :

Invalid zoom mode. Valid zoom modes are #ActualSize,
#FitPage, #FitWidth and #Custom.</string>
	<string id="IMPXTRA.ERR.-2001">Impressario Xtra error -2001 :

Invalid path type. Valid path types are #RelativeToMovie and #Absolute.</string>
	<string id="IMPXTRA.ERR.-2002">Impressario Xtra error -2002 :

Invalid view options.</string>
	<string id="IMPXTRA.ERR.-2003">Impressario Xtra error -2003 :

Invalid tool mode. Valid tools are #Hand, #SelectText, #Zoom and #None.</string>
	<string id="IMPXTRA.ERR.-2004">Impressario Xtra error -2004 :

Invalid scrollbar mode. Valid modes are #None and #Both.</string>
	<string id="IMPXTRA.ERR.-3000">Impressario Xtra error -3000 :

Cannot find the Impressario Xtra libraries.
Verify that the library files are present in the Xtras folder 
and restart the application.</string>
	<string id="IMPXTRA.ERR.-4010">Error opening file. Invalid document file name.
The file name or path type is incorrect.</string>
	<string id="IMPXTRA.ERR.-4011">Error opening file. Invalid password. The password required
to open the document is missing or incorrect.</string>
	<string id="IMPXTRA.ERR.-4013">The hyperlink contains an invalid URL scheme.
Make sure that it starts with http:// or https://.</string>
	<string id="IMPXTRA.ERR.-4040">Permissions error. Printing is not permitted for this document.</string>
	<string id="IMPXTRA.ERR.-4042">Find text is not allowed because the document is password protected.</string>
	<string id="IMPXTRA.ERR.-4060">Error opening link. File not found.</string>
	<string id="IMPXTRA.ERR.-4061">Error opening link. Access denied.  The file may be in use or protected.</string>
	<string id="IMPXTRA.ERR.-4062">Error opening link. The file you are trying to open
is not associated with an application.</string>
	<string id="IMPXTRA.ERR.-4063">Error opening link. Sharing violation.  The file may be in use.</string>
	<string id="IMPXTRA.ERR.-4064">Error opening link. Cannot launch requested application.</string>
	<string id="IMPXTRA.ERR.-4081">Error opening link. Hyperlink destination is not valid.</string>
	<string id="IMPXTRA.ERR.-5000">The last action could not be completed.</string>
	<string id="IMPXTRA.Q.FIND_BEGIN_DOC">You have searched to the beginning of the document. Do you want to continue searching up from the end of the document?</string>
	<string id="IMPXTRA.Q.FIND_END_DOC">You have searched to the end of the document. Do you want to continue searching from the beginning of the document?</string>
	<string id="IMPXTRA.TITLE.-4010">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4011">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4042">Find</string>
	<string id="IMPXTRA.TITLE.-4060">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4061">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4062">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4063">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4064">Hyperlink</string>
	<string id="IMPXTRA.TITLE.-4081">Hyperlink</string>
	<string id="IMPXTRA.TITLE.4050">Find</string>
	<string id="IMPXTRA.TITLE.4051">Find</string>
	<string id="IMPXTRA.TITLE.4052">Find</string>
	<string id="IMPXTRA.D.FIND_CANCEL">Cancel</string>
	<string id="IMPXTRA.D.FIND_CASE">Case sensitive</string>
	<string id="IMPXTRA.D.FIND_FINDWHAT">Find what:</string>
	<string id="IMPXTRA.D.FIND_HILITE">Highlight all items found in the document</string>
	<string id="IMPXTRA.D.FIND_NEXT">Find Next</string>
	<string id="IMPXTRA.D.FIND_OPTIONS">Options</string>
	<string id="IMPXTRA.D.FIND_PREVIOUS">Find Previous</string>
	<string id="IMPXTRA.D.FIND_TITLE">Find</string>
	<string id="IMPXTRA.D.FIND_STARTDOC">Start from top of document</string>
	<string id="IMPXTRA.D.FIND_STARPAGE">Start from top of page</string>
	<string id="IMPXTRA.D.FIND_WHOLE">Whole words only</string>
	<string id="IMPXTRA.PROGIND.GETFIELD">Getting the field(s)...</string>
	<string id="IMPXTRA.PROGIND.GETALLFIELDS">Getting all fields...</string>
	<string id="IMPXTRA.PROGIND.SETFIELD">Setting the field(s)...</string>
	<string id="IMPXTRA.PROGIND.DOWNLOAD">Downloading %d files...</string>
	<string id="IMPXTRA.PROGIND.REPLACEIMAGE">Replacing image(s)...</string>
	<string id="IMPXTRA.PROGIND.IMPORT">Importing file(s)...</string>
	<string id="IMPXTRA.PROGIND.FIND">Find in pages...</string>
	<string id="IMPXTRA.PROGIND.INSERTPAGE">Inserting page(s)...</string>
	<string id="IMPXTRA.PROGIND.DELETEPAGE">Deleting page(s)...</string>
	<string id="IMPXTRA.PROGIND.MERGEDOC">Merging documents...</string>
	<string id="IMPXTRA.PROGIND.MOVEPAGE">Moving page(s)...</string>
	<string id="IMPXTRA.PROGIND.GETPAGEIMAGE1">Getting image: phase 1...</string>
	<string id="IMPXTRA.PROGIND.GETPAGEIMAGE2">Getting image: phase 2...</string>
	<string id="IMPXTRA.STATUS.PRINT">Now printing page %d of document</string>
	<string id="IMPXTRA.CAP.AUTODOWNLOAD">Auto-downloading of PDFs from URLs</string>
	<string id="IMPXTRA.CAP.CUSTOMIZATION">Customization of PDFs</string>
	<string id="IMPXTRA.CAP.FORMS">PDF form interaction</string>
	<string id="IMPXTRA.CAP.GETPAGEIMAGE">GetPageImage</string>
	<string id="IMPXTRA.CAP.GETPAGETEXT">GetPageText</string>
	<string id="IMPXTRA.CAP.GETSELECTEDTEXT">GetSelectedText</string>
	<string id="IMPXTRA.CAP.PAGEIMAGEPROP">PageImage property</string>
</strings>